      subroutine dspot
c
      real*4 spotparms(4,2,100)
      common /dspots/spotparms
c
c     spotparms(1,1,1)=160.
c     spotparms(2,1,1)=90.
c     spotparms(3,1,1)=40.
c     spotparms(4,1,1)=0.8 

      write(6,*)'Enter lat,long,size,t_factor!'
      read(5,*)spotparms(1,1,1),
     &         spotparms(2,1,1),
     &         spotparms(3,1,1),
     &         spotparms(4,1,1)
      return
      end
